SAP Knowledge Base Article - Preview

2738335 - How to enable SSL in SAP ASE with SAP Business Suite

Symptom

You would like to enable SSL on an ASE system running for SAP Business Suite.


Read more...

Environment

  • SAP Adaptive Server Enterprise (ASE) 16.0 SP02 PL06 HF1 and higher
  • The following minimum Kernel patch level are required:

    SAP Kernel release 753 patch level 1
    SAP Kernel release 749 patch level 200
    SAP Kernel release 745 patch level 400
    SAP Kernel release 722 patch level 300
    SAP Kernel release 721 EXT patch level 801

Product

SAP Adaptive Server Enterprise 16.0 ; SAP NetWeaver all versions

Keywords

SSL, ASE, "Business Suite", BS, saphostctrl, certificates , KBA , BC-DB-SYB , Business Suite on Adaptive Server Enterprise , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.